AC  assembly_1
XX
ID  caggacctg
XX
DE  nnCAGGACCTGnn
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.00     73.75      0.00      0.00
4        87.66      0.00      0.00      0.00
5         0.00      0.00     87.66      0.00
6         0.00      0.00     87.66      0.00
7        87.66      0.00      0.00      0.00
8         0.00     87.66      0.00      0.00
9         0.00     87.66      0.00      0.00
10        0.00      0.00      0.00     33.22
11        0.00      0.00      9.58      0.00
12        0.00      0.00      0.00      0.00
13        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 1
CC  id: assembly_1
CC  name: caggacctg
CC  asmb.seed: aggacc
CC  matrix.nb: 1
CC  sites: 4
CC  consensus.strict: --CAGGACCTG--
CC  consensus.strict.rc: --CAGGTCCTG--
CC  consensus.IUPAC: nnCAGGACCTGnn
CC  consensus.IUPAC.rc: NNCAGGTCCTGNN
CC  consensus.regexp: [acgt][acgt]CAGGACCTG[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]CAGGTCCTG[ACGT][ACGT]
XX
//
AC  assembly_2
XX
ID  cgcccg
XX
DE  nnCGCCCGnn
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.00     34.35      0.00      0.00
4         0.00      0.00     34.35      0.00
5         0.00     34.35      0.00      0.00
6         0.00     34.35      0.00      0.00
7         0.00     34.35      0.00      0.00
8         0.00      0.00     34.35      0.00
9         0.00      0.00      0.00      0.00
10        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 2
CC  id: assembly_2
CC  name: cgcccg
CC  asmb.seed: cgcccg
CC  matrix.nb: 2
CC  sites: 1
CC  consensus.strict: --CGCCCG--
CC  consensus.strict.rc: --CGGGCG--
CC  consensus.IUPAC: nnCGCCCGnn
CC  consensus.IUPAC.rc: NNCGGGCGNN
CC  consensus.regexp: [acgt][acgt]CGCCCG[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]CGGGCG[ACGT][ACGT]
XX
//
AC  assembly_3
XX
ID  cggagc
XX
DE  nnCGGAGCnn
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.00     34.01      0.00      0.00
4         0.00      0.00     34.01      0.00
5         0.00      0.00     34.01      0.00
6        34.01      0.00      0.00      0.00
7         0.00      0.00     34.01      0.00
8         0.00     34.01      0.00      0.00
9         0.00      0.00      0.00      0.00
10        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 3
CC  id: assembly_3
CC  name: cggagc
CC  asmb.seed: cggagc
CC  matrix.nb: 3
CC  sites: 1
CC  consensus.strict: --CGGAGC--
CC  consensus.strict.rc: --GCTCCG--
CC  consensus.IUPAC: nnCGGAGCnn
CC  consensus.IUPAC.rc: NNGCTCCGNN
CC  consensus.regexp: [acgt][acgt]CGGAGC[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]GCTCCG[ACGT][ACGT]
XX
//
AC  assembly_4
XX
ID  cgagcg
XX
DE  nnCGAGCGnn
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.00     33.85      0.00      0.00
4         0.00      0.00     33.85      0.00
5        33.85      0.00      0.00      0.00
6         0.00      0.00     33.85      0.00
7         0.00     33.85      0.00      0.00
8         0.00      0.00     33.85      0.00
9         0.00      0.00      0.00      0.00
10        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 4
CC  id: assembly_4
CC  name: cgagcg
CC  asmb.seed: cgagcg
CC  matrix.nb: 4
CC  sites: 1
CC  consensus.strict: --CGAGCG--
CC  consensus.strict.rc: --CGCTCG--
CC  consensus.IUPAC: nnCGAGCGnn
CC  consensus.IUPAC.rc: NNCGCTCGNN
CC  consensus.regexp: [acgt][acgt]CGAGCG[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]CGCTCG[ACGT][ACGT]
XX
//
AC  assembly_5
XX
ID  cggccg
XX
DE  nnCGGCCGnn
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.00     29.29      0.00      0.00
4         0.00      0.00     29.29      0.00
5         0.00      0.00     29.29      0.00
6         0.00     29.29      0.00      0.00
7         0.00     29.29      0.00      0.00
8         0.00      0.00     29.29      0.00
9         0.00      0.00      0.00      0.00
10        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 5
CC  id: assembly_5
CC  name: cggccg
CC  asmb.seed: cggccg
CC  matrix.nb: 5
CC  sites: 1
CC  consensus.strict: --CGGCCG--
CC  consensus.strict.rc: --CGGCCG--
CC  consensus.IUPAC: nnCGGCCGnn
CC  consensus.IUPAC.rc: NNCGGCCGNN
CC  consensus.regexp: [acgt][acgt]CGGCCG[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]CGGCCG[ACGT][ACGT]
XX
//
